
VIRTUAL CREDIT CARD - Bug #16695

Android [Transaction History] Please remove the wording "Saat ini belum ada transaksi..." if there is

transaction data

12 June 2023 01:56 PM - hsulynn pang

Status: Closed Start date: 12 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove the wording "Saat ini belum ada transaksi..." if there is transaction data

History

#1 - 12 June 2023 04:18 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 June 2023 06:47 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 12 June 2023 06:48 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 13 June 2023 10:39 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Image 2023-06-12 at 13.50.31.jpeg 54.8 KB 12 June 2023 hsulynn pang

retest.jpeg 34.2 KB 13 June 2023 hsulynn pang
